# serial: serial::SerialExceptionBase Class Reference

serial 1.0 Cross-platform serial port library for C++

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Defines
serial::SerialExceptionBase Class Reference

`#include <serial.h>`

The documentation for this class was generated from the following file:

- include/serial/serial.h